/*--------------------------------------------------------------*/
/* IDS and styles for forms                                     */
/*--------------------------------------------------------------*/

form {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 100%;
  border: solid 1px #fc0;
}

#formTabs 
{
  float: left;
  font-size: 90%;
  margin-bottom: 2px;
}

form, #formTabs, fieldset.booking {
  width: 85%;
  max-width: 600px;
  width: expression(document.body.clientWidth > 950 ? "600px" : "85%" );
}

#frmPlaceBooking {
  width: 100%;
  max-width: 2000px;
  border: none;
}

#formTabs ul
{
  margin: 0;
  padding: 0;
  list-style: none;
}

#formTabs li
{
  float: left;
  margin: 0 2px 0 0;
  background-color: #fc0;
}

#formTabs a, #formTabs span
{
  display: block;
  padding: 0.24em 0;
  text-decoration:none;
  color: #000;
  text-align: center;
}

#formTabs a:hover 
{
  text-decoration:underline;
}

#formTabs #formTabOn span
{
  position: relative;
  background-color: #6363ab;
  border-color: #6363ab;
  font-weight: bold;
  color: #fff;
}

.formTips {
  margin: 15px 1% 1% 1%;
}

.formTips p {
  margin: 1% 0 1% 0;
  padding: 0;
}

.formTips p.info {
  background-image: url(/gifs/info.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-color: #fff;
  padding-left: 25px;
}

.formTips p.warning {
  background-image: url(/gifs/warning.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-color: #fff;
  padding-left: 25px;
}

.formTips p.updateMsg, .formTips p.errorMsg {
  color: white;
  background-color: #ff7f50;
  text-align: center;
}

form.search .formTips {
  display: none;
}

fieldset {
  clear: both;
  border: none;
  padding: 2%;
  margin: 0;
}

fieldset.divider, fieldset.options {
  border-top: solid 1px #fc0;
}

fieldset.booking {
  border: solid 1px #fc0;
}

fieldset.options {
  display: block; /* change this to none if don't want to display options on search pages or block if they do */
}

fieldset small {
  display: block;
  float: left;
  margin: 5px 0 0 5px;
}

.fieldsetTips {
  float: right;
  width: 20%; /* default width*/
  padding: 5px;
  border: solid 1px #69c;
  background-color: #e7e6cc;
  color: #000;
  font-size: 75%;
  position: relative;
  top: -5px;
}

.fieldsetTips p {
  margin: 0 0 1em 0;
}

.fieldsetTips p.last {
  margin: 0;
}

legend {
  font-size: 100%;
  font-weight: bold;
  color: #000;
  padding: 0 5px;
}

form.search fieldset.options legend {
  margin: 0 0 0.5em 0;
}

label {
  font-size: 100%;
  text-align: right;
}

label, .selectLabel {
  display: block;
  float: left;
  width: 25%; /* default width */
  margin: 2px;
}

input, select, textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
}

textarea {
  overflow: auto;
}

.inputText, .selectSingle, .selectMultiple, .inputPassword, .inputTextarea, .displayText {
  display: block;
  float: left;
  margin: 2px;
}

.selectMultiple, .selectSingle, .inputTextarea {
  width: 50%; /* default width */
}

.inputText, .inputPassword {
  width: 30%; /* default width */
}

.labelCheckbox, .labelRadio {
  display: inline;
  float: none;
  text-align: left;
  margin: 0 0.5em 0 0.2em;
}

.formButtons {
  margin-left: 26%;
}

.formButtons input {
  margin: 0 5px 0 0;
}

.nomargin {
  margin: 0;
}

.centered {
  width: 100%;
  text-align: center;
  margin: 0;
}

.mandatory {
  font-weight: bold;
  color: Red;
}

.selected {
  font-weight: bold;
  color: Blue;
}

form table {
  margin: 0;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 10px;
}
/*
form hr {
  margin: 0 10px;
  color: #69c;
  height: 1px;
}
*/
table.searchTab2 {
  background-color: #fc0;
  margin: 0;
  padding: 0;
}

table.searchTab3 {
  background-color: #fff;
  margin: 0;
  padding: 0;
}

/* side2 overrides */

#contentSide2 form, #contentSide2 #formTabs {
  width: 100%;
  max-width: 600px;
}

/* width classes */

.w5 {
  width: 5%;
}

.w10 {
  width: 10%;
}

.w12 {
  width: 12%;
}

.w15 {
  width: 15%;
}

.w20 {
  width: 20%;
}

.w25 {
  width: 25%;
}

.w30 {
  width: 30%;
}

.w35 {
  width: 35%;
}

.w40 {
  width: 40%;
}

.w45 {
  width: 45%;
}

.w50 {
  width: 50%;
}

.w55 {
  width: 55%;
}

.w60 {
  width: 60%;
}

.w65 {
  width: 65%;
}

.w70 {
  width: 70%;
}

.w75 {
  width: 75%;
}

.w80 {
  width: 80%;
}

.w85 {
  width: 85%;
}

.w90 {
  width: 90%;
}

.w95 {
  width: 95%;
}

.auto {
  width: auto;
}

/* old booking styles */

table.clsTabBooking
{
  border: 1px ridge;
  font-size: 9pt;
  background-color: #fff;
}
table.clsTabBooking th
{
  font-size: 8pt;
  color: #ffffff;
  border: none;
  background-color: #ff7f50;
  text-align: center;
  padding-right: 1pt;
  padding-left: 1pt;
}
table.clsTabBooking td
{
  font-size: 8pt;
  border: none;
  background-color: #e6e6e6;
  padding-right: 1pt;
  padding-left: 1pt;
}

table.clsTabBooking a:link, table.clsTabBooking a:visited
{
  font-weight: normal;
  font-size: 8pt;
  color: #0000cd;
  text-decoration: none
}
table.clsTabBooking a:hover
{
  font-weight: normal;
  font-size: 8pt;
  color: #00f;
  text-decoration: underline
}

table.clsTabBooking th.clsTabBookingTop
{
  font-size: 8pt;
  color: #fff;
  border: none;
  background-color: #336;
  text-align: center;
  vertical-align: top;
  padding-right: 1pt;
  padding-left: 1pt;
}

table.clsTabBooking td.clsTabBookingEven
{
  font-size: 9pt;
  border: none;
  background-color: #ccf;
  padding-right: 1pt;
  padding-left: 1pt;
}